body {
	font-family: Arial, Helvetica, sans-serif;
}

#wrap {
	margin: 10px 30px 0 30px;
	min-width: 500px;
	max-width: 1200 px;
	background: url(images/nameofimage.gif) repeat-y 70% 0;
}

#header {
width:100%;
height:143px;
background: #CC9 url(../images/ocean_3.jpg) bottom right no-repeat;	
}

#header h1 {
margin: 0;
padding: 10px;
font-size: 150%;
color: #374C0E;
}


#content {
	float: left;
	width: 70%;
	font-size: 95%;
	line-height: 1.5 em;
	color: #333;
}

#content h2 {
	margin: 0 0 1em 0;
	padding: 0;
	float: left;
	width: 70%;
	font-size: 130%;
	font-weight: normal;
}

#content h3 {
color: #333;
}

#content .gutter {
	padding: 25px;
	background: url(images/nameofimage.gif) repeat-x top left;	
}


#sidebar {
	float: right;
	width: 30%;
	background: #CC9 url(../images/ocean_4.jpg) bottom right no-repeat;	
	margin-top: 30px;
}

#sidebar .gutter {
	padding: 15px;
}

#sidebar li {
	background: url(../images/arrow.jpg) no-repeat 0 50%;	
	padding-left: 25px;
}

#footer {
	clear: both;
	background: #cc9;	
}

#footer p {
margin: 0;
padding: 15px;
font-size: 85%;
color: #333;
}

#header img {
padding: 10px 0 0 10px;
}

#stefie {
position: relative;
top: -100px;
width: 295px;
height: 89px;
left: 150px; 
background: #CC9 url(../images/stefiewalker.jpg) no-repeat 70% 0;
}

ul {
	margin: none;
	padding: none;
	list-style-type:none;
}

ul a {
	font-size: 130%;
	text-decoration: none;
	color: #374C0E;
}

#footer a {
	text-decoration: none;
	color: #374C0E;
}

#content ul {
	list-style-type:disc;
}

#content a {
	list-style-type:disc;
	text-decoration: none;
	color: #374C0E;
}
